/*  
        Theme Name:   twentytwenty-child
        Theme URI:    adresse de téléchargement du thème  
        Description:  théme personaliser par William Henard pour Mr Tur directeur de Stad Revel
        Author:       William Henard
        Author URI:   site de l'auteur 
        Template:     twentytwenty  
        Version:      0.1.0 version du thème
    */
*, ::before, ::after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/*----------------- box shadow---------------------------------*/
.shadowBox1{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.shadowBox2{
    box-shadow: rgba(0, 0, 0, 0.721) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}
.shadowBox3{
    box-shadow: rgba(0, 0, 0, 0.687) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}
/*------------------Texte-------------------------------------------------------*/
.blackText{
    color:#222121;
}
.left{
    margin-left:15px;
}
.whiteText{
    color:white;
}
.orangeText{
    color:#f55823;
}
.sousligne{
    width: auto;
    margin-top:5px;
    height:5px;
    background-color: #f55823;
}
.bigTitre{
    font-size:66px;
}
.mediumTitre{
    font-size:45px;    
}
.littleTitre{
    font-size: 35px;
}
.miniTitre{
    font-size:30px;
}
.bigText{
    font-size:55px;
}
.mediumTexte{
    font-size:33px;
}
.petitText{
    font-size:30px;
}
.M3SText{
    font-size:20px;
    }
.miniText{
    font-size:20px;
}
.headerTextBlanc{
    font-size:15px;
}
.align2{
    display:flex;
    flex-direction: column;
}

/*--------------------------Caroussel------------------------*/
#Carousel{
    width:100%;
    height:75vh;
}

section {
     width:100%;
}

.carousel {
    width: 100%;
    height: 100%;
    position: relative;
}

.carousel > ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.slide {
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: 200ms opacity ease-in-out;
    transition-delay: 200ms;
}

.slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.slide[data-active] {
    opacity: 1;
    transition-delay: 0ms;
}


.carousel-button {
    position: absolute;
    background: none;
    border: none;
    z-index: 2;
    top: 50%;
   cursor: pointer;
   border-radius: .25rem;
}

.carousel-button img:hover,
.carousel-button img:focus {
    opacity: 1;
}

.carousel-button:focus {
    outline: none;
}

.carousel-button img {
    width: 75px;
    height: 100px;
}

.carousel-button.prev {
    left: 0rem;
}

.carousel-button.next {
    right: 0rem;
}

.social {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    color: #000;
    margin-top: 3rem;
    font-size: 1rem;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}

.social a {
    color: #000;
}
/*-------------------------Div-Carousel---------------*/
.textCarouselContainer{
    position: absolute;
    top: 25%;
    left: 10%;
    height: 60%;
    width: 65%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-evenly;
}

.titreCarouselContainer{
    display:flex;
}
.exploreBtn{
    height:60px;
    width:270px;
}
/*---------------------------------------------Savoir faire------------------------------*/
.contAdresse{
    display:flex;
}
.contHeader {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: space-around;
    margin-left: 6%;
    width: 100%;
}
.sectionIndex1{
    width:100%;
    height:auto;    
}
.sectionIndexContainer{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}
.titreContainer2{
    display:flex;
    margin-top:5%;
    padding-left:5%;
}
.SVcontainer{
    width: 25%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex-wrap: nowrap;
    margin-bottom: 5%;  
}
.titreContainer{
    padding:10% 0% 3% 0%;
}
.TitreFin{
    padding:10% 0% 3% 0%;
}
.paraph{
    padding:5% 0% 3% 0%;
    
}
/*-----------------------------------------------BTN---------------------------------*/
.savoirFaireBTN{
    padding:5% 0% 3% 0%;
}
/*----------------------------------------------Contact DIV----------------------------*/
.contactSection{
    width:100%;
    height:190px;
    background-color: #222121;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding:0% 10% 0% 10%;
}
.postuleSection{
    width:100%;
    height:190px;
    background-color: #222121;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding:0% 10% 0% 10%;
}
.contactTextContainer{
    display:flex;
    flex-direction: column;
    flex-wrap: nowrap;
    
}
.orangeBtnContact{
    color:white;
    font-size:37px;
    background-color:#f55823;
    text-align: center;
    text-decoration: none;
    text-transform:bold ;
    padding:15px 30px 15px 30px;
    text-decoration: none;
}
/*---------------------EXPLORE BTN--------------------------*/
.exploBtn{
    color:white;
    font-size:37px;
    background-color:#f55823;
    text-align: center;
    text-decoration: none;
    text-transform:bold ;
    padding:15px 30px 15px 30px;
}

.exploBtn:hover{
    color:white;
    font-size:37px;
    background-color:#f5693b;
    text-align: center;
    text-decoration: none;
    text-transform:bold ;
    padding:15px 30px 15px 30px;
}
.orangeBtnContact:hover{
    background-color: #f5693b;
    padding:16px 30px 16px 30px;
}
.aExploBtn{
    text-decoration: none;
}

.exploBtnContainer{
    display:flex;
    text-decoration: none;
}

.flecheBlancheBtn{ 
    position:relative;
    height:100%;
    width:auto;
    background-color: #f55823;
    margin-left:3px;
}

.flecheBlancheBtn:hover{
    background-color:#f5693b;
}

/*--------------------------------------------FullPageSavoirFaire-------------------------------------*/
.fullPageSFSection{
    height: auto;
    width:100%;
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;   
}
.Pcaroussel{
    margin-top: 3%;
    margin-bottom: 3%;
}
.textCaseImgText{
    margin-top:10px;
    width:80%;
}
.caseImgTexte{
    display:flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: left;
    width:50%;
    position:relative;
    padding-left:5%;
    height: 50vh;
}
.textCaseOrange{
    margin-top:20px;
    width:60%;
}
.align{
    display:flex;
}
.titreCont {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    margin-top: 5%;
    width: 90%;
    align-items: flex-start;
}
.backgrondCaseImg{
    position:absolute;
    top:0%;
    left:0%;
    width:100%;
    height:100%;
    z-index: -1;
}
.caseOrange{
    width:25%;
    background-color: #f55823;
    display:flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    height: 50vh;
    text-align:center;
    justify-content: center;    
}
.caseOrange2{
    width:25%;
    background-color: #f55823;
    display:flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    height: 100vh;
    text-align:center;
    justify-content: center;
}
.caseImg2{
    position:relative;
    width:25%; 
    height: 100vh;
}
.caseImgTexte2{
    display:flex;
    flex-direction: column;
    flex-wrap: nowrap;
    width:50%;
    position:relative;
    padding-left:5%;
    height: 100vh;
    justify-content: center;
}
.logo2{
    width:80px;
    height:50px;
}
.logoRevel{
    width:100%;
    height:100%;
}
.divLogoRevel{
    background-color: white;
    height:35px;
    width:100px;
}
.divLogoStad{
    width:100px;
    background-color: white;
}
.logoStad{
    width:100%;
    height:100%;
}
.caseImg{
    position:relative;
    width:25%; 
    height: 50vh;
}
.hoverGrey{
    background-color: rgba(0, 0, 0, 0.466);
    width:100%;
    height:100%;
    position:absolute;
    top:0%;
    left:0%;
    opacity:100%;
    z-index: 2;
}
.hoverGrey:hover{
    background-color: rgba(10, 10, 10, 0.507);
    width:100%;
    height:100%;
    position:absolute;
    top:0%;
    left:0%;
    opacity:100%;
    z-index: 2;
}
.z3{
    z-index: 3;
}
.z4{
    z-index:4;
}
.z5{
    z-index:5;
}
/*------------------------------------TITRE BANDE NOIR-------*/
.domainesSection{
    height: auto;
    width:100%;
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.noirBandTitre{
    width:100%;
    height:20vh;
    background-color: #222121;
    display:flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.imgDomaine{
    width:100%;
    height:100%;
}
.divImgDomaine{
    position:relative;
    width: 20%;
    height: 40vh;
}
.separatBarOrange{
    background-color: #f55823;
    height: 5px;
    width:100%;
}
.hoverGrey2{
    position:absolute;
    top:0%;
    left:0%;
    width:100%;
    height:100%;
    background-color: rgba(0, 0, 0, 0.363);

}
.hoverGrey3{
    position:absolute;
    top:0%;
    left:0%;
    width:100%;
    height:100%;
    background-color: rgba(0, 0, 0, 0.363);

}

/*------------------------------------------------HEADER----------------*/
.coordHeader:hover{
    color: #f5693b;
    text-transform: Bold;
}
.blackband{
    background-color:#222121;
    width:100%;
    height:10vh;
    display:flex;
    align-content: center;
    align-items: center;
    justify-content: space-between;
}

.contAdresseH{
    max-width:60%;
    display:flex;
    align-items: center;
}

.contAdresseH a{
    text-decoration: none;
    width:100%;
}
.contTelH{
    display:flex;
    justify-content: flex-end;
    flex-direction: row;
    align-items: center;
    min-width:40%;
    padding-right:2%;
}
.contTelH>*{
    margin-right:2%;
}
.whiteBand{
    min-height:15vh;    
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-end;
    justify-content: space-between;
}
.navbar {
    min-width: 80%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}
.navbar ul{
    width:100%;
    height:100%;
    display:flex;
    justify-content: space-evenly;
}
.navbar li{
    text-decoration: none;
    list-style-type: none;
    padding-bottom:1%;
}
.navbar a{
    color:#222121;
    font-size:26px;
    padding-bottom:2%;
    text-decoration: none;
}
.navbar a:hover{
    color:#f55823;
    text-transform: Bold;
    font-weight: bold;
}
.picto{
    height:17px;
    width:14px;
    margin-right:10px;
}
.logo{
    margin: 1% 0% 1% 6%;
    width: auto;
    height: 75px;
}
/*------------------------Footer-------------------------*/
.footer-container{
    width:100%;
    height:20vh;
    background-color: #222121;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}
.logoFooter2{
    height:67px;
    width:111px;
    
}
.logoFooter1{
    height:55px;
    width:212px;
}
.footerMiniContain{
    width:50%;
    display:flex;
    flex-direction: column;
    align-items: center;
}
.footerMiniContain2{
    width:100%;
    display:flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex-wrap: nowrap;
}
.copyright{
    margin-top:3%;
}

/*-----------------------ARTICLE------------------------------*/

.articleFullCont{
    width:100%;
    height:auto;
    padding:5% 5% 5% 5%;
}
.articleFullTitre{
    margin-bottom:5px;
}
.articleFullTxt{
    margin-top:2%;
}
.dateArticleFull{
    margin-bottom:5px;
}
/*-----------------------CARD ARTICLE-------------------------------*/
.imgArticle{
    width:100%;
    height:100%;
}
.topCardCont{
    width:100%;
    height:60%;
    position:relative;
    top:0%;
    left:0%;
    background-color: white;
}
.titreArticle{
    position: absolute;
    top:3%;
    left:5%;
}
.dateArticle{
    position: absolute;
    bottom: 3%;
    left: 5%;
    width: 50%;
    font-size: 20px;
    font-weight: bold;
}
.articleImg{
    width:100%;
    height:100%;
}
.articleSection{
    width:100%;
    height: auto;
    padding:5% 5% 5% 5%;
    display: flex;
    justify-content: space-evenly;
    flex-direction: row;
    flex-wrap: wrap;
}
.articleContainer{
    margin:5% 0% 5% 0%;
    width:350px;
    height:500px;
    background-color:#222121;
}
.articleP{
    padding-left:5%;
    margin-top:2%;

}
.articleContBas{
    display:flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: flex-start;
    height:40%;
    width:100%;
    padding-left:10%;
}
.articleContBas p{
    color:white;
    font-size:15px;
    width:90%;
}
.cardBtn{
    width:70%
}
/*-----------------DEMANDE-------------------------*/

/*-------------------histoire---------------------------*/
.histoireCont{
    height:auto;
    width:100%;
    padding:10% 5% 10% 5%;
}
.histoireTitre{
    margin-bottom:5%;
}
.histoireDate{
    margin-bottom: 2%;
    margin-top:5%;
}
.histoireTexte{
    width:60%;
}
/*-----------------------Nos-Metiers------------------------------*/
.metierSection1{
    height: 25%;
    width:100%;
    padding: 5% 0% 5% 0%;
}
.metierTitre{
    display: flex;
    justify-content: center;
}
.metierSection2{
    width:100%;
    background-color: #222121;
    height: auto;
    padding-bottom:5%;
}
.MST{
    padding:5% 0% 5% 5%;
}
.fourniCont{
    display: flex;
    width: 90%;
    margin-left: 5%;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}
.z-1{
    z-index:-1;
}
.bigContStock{
    width: 90%;
    height: auto;
    position: relative;
    top: 15%;
    left: 5%;
}
.bigContStock2{
    width: 90%;
    height: auto;
    position: relative;
    top: 15%;
    left: 5%;
}
.bigContStock3{
    width: 90%;
    height: auto;
    position: relative;
    top: 15%;
    left: 5%;
}
.titreContStock{
    color:white;
    font-size:25px;
    margin-bottom:10px;
    margin-top: 15%;
}
.contStock h6{
    color:white;
    font-size:20px;
    margin-top:10px;
    margin-bottom:10px;
}
.textFinStock{
    margin-top:20px;
    font-style: italic;
    margin-bottom: 15%;
}
.fourniContImg{
    position:relative;
    background-color: white;
    height:400px;
    width:400px;
    border:2px solid orangered;
    margin-bottom: 5%;
    margin-top: 5%;
}
.article{
    background-image:url("http://localhost/Stad-Revel/home/wp-content/uploads/2023/02/IMG_2283-scaled.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}
.article2{
    background-image:url("http://localhost/Stad-Revel/home/wp-content/uploads/2022/11/carousel2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}


.titreContImg{
    position:absolute;
    top:5%;
    left:5%;
}
.titreContImg2{
    position: absolute;
    top:5%;
    left:5%;
}
.titreContImg3{
    display: flex;
    font-size: 50px;
    text-align: center;
    text-transform: capitalize;
    flex-direction: column;
    margin-top: 45%;
}
.btnContImg{
    position:absolute;
    bottom:5%;
    left:5%;
    width: 35%;
}
.btnContImg:hover{
    position:absolute;
    bottom:5%;
    left:5%;
    width: 36%;
    border: 2px solid white;    
}
.textNosMetier{
    max-width: 80%;
    margin-left:4%;
    margin-top:5%;
}
.MS3T{
    max-width:80%;
    margin-left:4%;
    margin-top:5%;
}
.imgFilFer{
    height:150px;
    width: 250px;
}
.filFerCont{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 33%;
    height: 40%;
}
.imgContImg {
    width: 100%;
    position: absolute;
    left: 0%;
    top: 0%;
    height: 100%;
    z-index: -1;
}
.orangeBandTitre{
    width:100%;
    height:20vh;
    background-color:#f55823;
    display:flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.metierSection3{
    width:100%;
    height: auto;
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.MScontImgMandrin {
    position: relative;
    width: 100%;
    height: 80vh;
    display: flex;
    flex-direction: column;
}
.MScontImg{
    position:relative;
    width:33%;
    height:80vh;
    display: flex;
    flex-direction: column;
}
.MScontImgMid{
    position:relative;
    display:flex;
    width:34%;
    height:80vh;
    flex-direction: column;
}
.MScontFilFer{
    position: relative;
    width: 100%;
    height: 60vh;
    
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: center;
}
.tableauFil{
    margin-bottom:5%;
}
.contSectionFil{
    background-color: white;
    width:100%;
    height:auto;
}
.tabCont{
    position: relative;
    width: 100%;
    height: 60vh;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: center; 
}
.textChromageDur {
    font-size: 16px;
    color: white;
    line-height: 25px;
}
.titreBarre{
    margin-bottom:10px;
    text-align: center
}
.MScontImgBig{
    width:100%;
    position:relative;
    height:75vh;
    display: flex;
    flex-direction: column;
}
.MScontBlack{
    width:33%;
    height:80vh;
    background-color: #222121;
    display:flex;
    flex-direction: column;
    padding: 5% 0% 0% 5%;
}
.textCarreNoir{
    margin-top:6%;
}
/*---------------------NOUS REJOINDRE-----------------------------------------*/
.nousRejoindreContainer{
    width:100%;
    height:auto;
    position: relative;
}
.imgFondForm{
    position:absolute;
    left:0%;
    top:0%;
    width:100%;
    height:100%;
}
.formContainer1{
    position: relative;
    display: flex;
    left: 10%;
    top: 0%;
    width: 40%;
    height: 125%;
    background-color: rgba(0, 0, 0, 0.468);
    padding: 3% 5% 3% 5%;
    flex-direction: column;
    justify-content: space-around;
}
.align2{
    display:flex;
    flex-direction: column;
    margin-bottom: 2%;
}
.formContNousRejoindre{
    width:100%;
}
.posteOuvertSection{
    height:auto;
    width:100%;
}
.carouselContainer{
    width:100%;
    height:80vh;
}
.textPostCarouselContainer {
    position: absolute;
    top: 10%;
    left: 10%;
    height: 80%;
    width: 65%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-evenly;
}
.posteTitre{
    font-size:50px;
}
.posteTitre2{
    font-size:30px;
}
.posteTexte{
    font-size: 20px;
}

/*--------------------------------NOUS TROUVER------------------------------------------------------*/

.gMap{
    margin-top: 3%;
    margin-bottom: 3%;
    left: 3%;
    position: relative;
    width:60%;
}
/*------------------------BANNI2RE COOKIE-----------------------------*/
.banniere{
    z-index:99;
    border-top: #f55823 5px solid;
    border:solid 2px #f55823;
    background: #222121;
    position:fixed;
    bottom:0;
    left:0;
    width:100%;
    color:white;
    display:flex;
    justify-content:space-around;
    padding:30px;
    font-family: 'Signika Negative', sans-serif;
}
.text-banniere p{
    font-size:large;
}
.button-banniere{
    padding-top:15px;
}
.button-banniere a{
    border: solid 1px #f55823;
    padding:10px;
    background: #f55823;
    border-radius: 7px;
    color:white;
    text-decoration: none;

}
/**********************************************MENTION LEGALES***********************************************************************/

.mentionLegCont{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 5%;
}
.mentionLegCont p{
   margin-top:2%;
   margin-bottom:2%;  
   width:80%;
}
.mentionLegCont h1{
    margin-top:5%;
    margin-bottom:5%;  
    text-align: center;
}


/********************************************************************************************************************************/
@media screen and (max-width: 1025px){
    .bigTitre{
        font-size:56px;
    }
    .littleTitre{
        font-size: 30px;
    }
    .miniTitre{
        font-size:25px;
    }
    .bigText{
        font-size:50px;
    }
    .mediumTexte{
        font-size:23px;
    }
    .petitText{
        font-size:25px;
    }
    .miniText{  
        font-size:15px;
    }
    .navbar a {
        font-size: 21px;
    }
    .logo {
        margin: 1% 0% 1% 6%;
        width: auto;
        height: 65px;
    }
    .titreContStock {
        color: white;
        font-size: 20px;
        margin-bottom: 10px;
    }
    .contStock h6 {
        color: white;
        font-size: 15px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .mniText{
        font-size: 10px;
    }
    .bigContStock {
        width: 90%;
        height: 260px;
        position: relative;
        top: 12%;
        left: 5%;
    }
    .tableauFil {
        margin-bottom: 10%;
        height: 400px;
        max-width:80%;
    }
    .textCaseOrange {
        margin-top: 20px;
        width: 80%;
    }
    
}

@media screen and (max-width: 769px){
    .bigTitre{
        font-size:50px;
    }
    .mediumTitre{
        font-size: 34px; 
    }
    .littleTitre{
        font-size: 25px;
    }
    .miniTitre{
        font-size:20px;
    }
    .bigText{
        font-size:45px;
    }
    .mediumTexte{
        font-size:18px;
    }
    .petitText{
        font-size:20px;
    }
    .navbar a {
        font-size: 16px;
    }
    .logo {
        margin: 1% 0% 1% 6%;
        width: auto;
        height: 45px;
    }
    .posteTexte {
        font-size: 15px;
    }
}
/*-------------------------------NAVBAR----------------------*/
  @media (max-width: 768px) {
		.none{
			display:none;
		}
		.logoTablette{
			padding:2% 0% 2% 3%;
		}
	    .navbar {
        min-width: 15%;
		width:100%;
        }
		.headerTablette{
		display: flex;
        height: 15% ;
        width:100%;
        background-color: #262626;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: nowrap;
        align-items: center;
		}
		.menu-toogle{
    	padding: 2% 5% 2% 0%;
			display:normal;
		}
		.burgerMenu{
			width: 45px;
    	height: 35px;
		}
		header nav {
        position: absolute;
        width: 100%;
        height: calc(100vh - 50px);
        background: #333;
        top: 50px;
        left: -100%;
        transition: 0.5s;
        }
        .posteTexte {
            font-size: 15px;
        }
        
	}

/**------------------Laptop---------------------------**/
@media(max-width: 1025px){
    .bigTitre{
        font-size:56px;
    }
    
    .littleTitre{
        font-size: 30px;
    }
    .miniTitre{
        font-size:25px;
    }
    .bigText{
        font-size:50px;
    }
    .mediumTexte{
        font-size:23px;
    }
    .petitText{
        font-size:25px;
    }
    .miniText{  
        font-size:15px;
    }
    .navbar a {
        font-size: 21px;
    }
    .logo {
        margin: 1% 0% 1% 6%;
        width: auto;
        height: 65px;
    }
    .M3SText {
        font-size: 14px;
    }
}
/**-----------------------Tablette---------------------------------------**/
@media (max-width: 769px){
    .bigTitre{
        font-size:50px;
    }
    
    .littleTitre{
        font-size: 25px;
    }
    .miniTitre{
        font-size:20px;
    }
    .bigText{
        font-size:40px;
    }
    .mediumTexte{
        font-size:18px;
    }
    .petitText{
        font-size:20px;
    }
    .M3SText{
        font-size:12px;
        }
    .miniText{  
        font-size: 14px;
    }
    .textChromageDur {
        line-height: 130%;
    }
    .navbar a {
        font-size: 16px;
    }
    .logo {
        margin: 1% 0% 1% 6%;
        width: auto;
        height: 45px;
    }
    .btn{
        height: 50px;
        width: 175px;
    }
    .btn2{
        height: 50px;
        width: 175px;
    }
    .btn3{
        height: 50px;
        width: 175px;
    }
    .fourniCont {
        display: flex;
        width: 90%;
        margin-left: 5%;
        justify-content: space-around;
        align-items: center;
        flex-wrap: wrap;
    }
    .titreContImg {
        position: absolute;
    top: 5%;
    left: 5%;
        
    }
    .btnContImg {
        position:absolute;
    bottom:5%;
    left:5%;
    width: 200px;
    }
    /*********************acceuille*****************************************/
    .orangeBtnContact {
        color: white;
        font-size: 15px;
        background-color: #f55823;
        text-align: center;
        text-decoration: none;
        text-transform: bold;
        padding: 10px 20px 10px 20px;
        text-decoration: none;
    }
    .exploBtn {
        color: white;
        display: flex;
        font-size: 35px;
        height: auto;
        width: 100px;
        background-color: #f55823;
        text-align: center;
        text-decoration: none;
        text-transform: bold;
        /* padding: 5px 10px 5px 10px; */
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .exploBtnContainer {
        height: 50px;
    }
    .textCarouselContainer {
        position: absolute;
        top: 20%;
        left: 15%;
        height: 70%;
        width: 70%;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: space-evenly;
    }
    .textCarouselContainer h3{
        text-align: center;
    }
    .textCarouselContainer2 {
        position: absolute;
        top: 15%;
        left: 15%;
        height: 70%;
        width: 70%;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: flex-start;
        justify-content: space-evenly;
    }
    .carousel-button img {
        width: 40px;
        height: 80px;
    }
    .titreContainer2 {
        display: flex;
        margin-top: 5%;
        padding-left: 5%;
        justify-content: center;
    }
    .TitreFin {
        padding: 20% 0% 3% 0%;
    }
/*-------------------------------NAVBAR----------------------*/

.menu-toggle {
    display: block;
  }
header .logo {
    color: #FFF;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    float: left;
    font-weight: bold;
  }
  .logoNavTab{
    position: absolute;
    top: 10%;
    left: 6%;
    height: 50px;
  }
.navTablette{
    display:none;
    position: fixed;
    width: 50%;
    height: 100vh;
    background: #333;
    top: 0px;
    left: -100%;
    transition: 0.5s;
    float: right;
    
}
.navTablette ul{
    padding-left:3%;
    margin-top:15%;
    justify-content: space-evenly;
    flex-direction: column;
    align-items: flex-start;
    transition: 0.5s;
}
.navTablette ul li a {
    color: white;
    font-size: 20px;
    font-weight: bold;
}
.navbar{
    min-width: 15%;
    margin-top: 30%;
    margin-left:3%;
    width: 100%;
    height: 60%;
}
.active{
    left: 0;
    display:block;
    transition: 0.5s;   
} 
.crossOrange{
    position: fixed;
    left: 45%;
    top:10%;
}
.none{
    display:none;
}
/*************************NOS METIER**********************************/
.metierSection1 {
    height: 25%;
    width: 100%;
    padding: 5% 0% 5% 0%;
}
.nousRejoindreContainer {
    width: 100%;
    height: auto;
    position: relative;
}
.postuleSection {
    height: 150px; 
}
.bigContStock {
    width: 90%;
    margin-bottom: 20%;
    height: auto;
    position: relative;
    top: 15%;
    left: 5%;
}
.bigContStock2 {
    width: 90%;
    margin-bottom: 18%;
    height: auto;
    position: relative;
    top: 15%;
    left: 5%;
}
/*************************NOUS REJOINDRE**********************************/
.formContainer1{
    height:125%;
}

}
/**********************mobile*************************************/

@media(max-width: 426px){
    .bigTitre{
        font-size:33px;
    }
    .mediumTitre{
        font-size:20px;    
    }
    .littleTitre{
        font-size: 15px;
    }
    .miniTitre {
        font-size: 25px;
    }
    .bigText{
        font-size:30px;
    }
    .mediumTexte{
        font-size:15px;
    }
    .petitText{
        font-size:20px;
    }
    .M3SText {
        font-size: 9px;
    }
    .miniText{  
        font-size:12px;
    }
    .navbar a {
        font-size: 10px;
    }
    .logo {
        margin: 1% 0% 1% 6%;
        width: auto;
        height: 30px;
    }
    .posteTitre {
        font-size: 35px;
    }
    .posteTitre2 {
        font-size: 20px;
    }
    .posteTexte {
        font-size: 13px;
    }
/*************************ACCEUILLE*************************************/
.navTablette ul{
    margin-top:75%;
}
.sousligne{
    width:100px;
}
h2{
    font-size: 20px;
}
.sectionIndexContainer {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}
.SVcontainer {
    width: 60%;
}
.logoTablette{
    width:70px;
}
.burgerMenu{
    width:auto;
    height:25px;
}
.caseImgTexte {
    width:100%;
    height:50vh;
}
.caseOrange {
    width: 50%;
    height: 50vh;
}
.caseImg {
    width: 50%;
    height: 50vh;
}
.caseOrange2 {
    width:100%;
    height:50vh;
}
.caseImg2 {
    width: 50%;
    height: 50vh;
}
.caseImgTexte2 {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    width: 100%;
    position: relative;
    padding-left: 5%;
    height: 50vh;
    justify-content: center;
}
.textCarouselContainer {
    position: absolute;
    top: 25%;
    left: 20%;
    height: 60%;
    width: 60%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;
}
.crossOrange {
    position: fixed;
    left: 40%;
    top: 10%;
}
.logoFooter1 {
    height: 25px;
    width:auto;
}
.logoFooter2 {
    height: 30px;
    width:auto;
}
.gMap{
    width:100%;
    left:0%;
}
/************************************DEMANDE********************************************/
.demandeSection {
    width: 100%;
    height: 270vh;
    position: relative;
}
.FormContainer2 {
    padding: 5% 0% 5% 0%;
    background-color: rgba(0, 0, 0, 0.468);
    width: 60%;
    height:246vh;
    position: absolute;
    top: 0%;
    left: 20%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.formContainer1 {
    height: 130vh;
    width: 60%;
}
/*---------------------------NOS METIERS------------------------------------------------*/

.bigContStock {
    width: 90%;
    margin-bottom: 40%;
    margin-top: 28%;
    height: auto;
    position: relative;
    top: 15%;
    left: 5%;
}
.bigContStock2 {
    width: 90%;
    margin-bottom: 37%;
    margin-top: 26%;
    position: relative;
    top: 15%;
    left: 5%;
}
.bigContStock3 {
    width: 90%;
    margin-bottom: 37%;
    margin-top: 26%;
    position: relative;
    top: 15%;
    left: 5%;
}
.textNosMetier{
    max-width: 80%;
    margin-left:4%;
    margin-top:5%;
    font-size:16px;
}
.M3SText{
    font-size: 15px;
}
.tableauFil {
    margin-bottom: 10%;
    height: 250px;
    max-width: 80%;
}
.imgFilFer {
    height: 50px;
    width: 90px;
}
.textCarreNoir{
    font-size: 15px;
}
.textChromageDur{
    font-size:13px;
}
.titreFormNousRej {
    font-size: 20px;
}
.titreFormNousRej {
    font-size: 18px;
}
#frm_form_2_container{
    height:auto;
}
.nousRejoindreContainer {
    width: 100%;
    height: 130vh;
    position: relative;
}
.MScontImg{
    width:100%
}
.MScontImgMid{
    width:100%;
    
}
.MScontBlack{
    width:100%;
    height:30vh;
    display:none;
}
.MScontFilFer{
    height:30vh;
}
.tabCont{
    height:45vh;
}
.FormContainer2 {
    height: 270vh;
}
.titreBarre{
    font-size:13px;
}
.divImgDomaine { 
    height: 15vh;
}
.contactSection{
    height:120px;
}
}
@media (max-width: 376px){
    .postuleSection {
        height: 110px;
    }
    .bigText {
        font-size: 25px;
    }
    .textNosMetier{
        max-width: 80%;
        margin-left:4%;
        margin-top:5%;
        font-size:16px;
    }
    .textChromageDur{
        font-size:12px;
    }
    .orangeBtnContact{
        font-size: 15px;
    }
    .M3SText {
        font-size: 15px;
    }
    .formContainer1 {
        height: 130vh;
        width: 80%;
    }
    .demandeSection {
        width: 100%;
        height: 130vh;
        position: relative;
    }

}
@media (max-width: 321px){
.littleTitre {
    font-size: 11px;
}
.bigText {
    font-size: 20px;
}
.postuleSection{
    padding: 2% 10% 2% 10%;
}
.textCarouselContainer {
    position: absolute;
    top: 25%;
    left: 15%;
    height: 60%;
    width: 70%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;
}
.textNosMetier {
    max-width: 98%;
    margin-left: 4%;
    margin-top: 5%;
    font-size: 18px;
}
.textChromageDur{
    font-size:13px;
}
.M3SText{
    font-size:14px;
}
.mediumTitre {
    font-size: 15px;
}
.FormContainer2 {
    width: 80%;
    left: 10%;
    
}
.logoFooter1{
    height:15px;
}
.logoFooter1{
    height:20px;
}
.footerText{
    font-size:10px;
}
.footer-container {
    width: 100%;
    height: 20vh;
    background-color: #222121;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: space-around;
}
.footerMiniContain2 {
    width:250px;
}
.posteTitre {
    font-size: 30px;
}
.posteTitre2 {
    font-size: 17px;
}
.posteTexte {
    font-size: 12px;
}
.bigContStock {
    width: 90%;
    margin-bottom: 60%;
    margin-top: 40%;
    height: auto;
    position: relative;
    top: 15%;
    left: 5%;
}
.bigContStock2 {
    width: 90%;
    margin-bottom: 50%;
    margin-top: 35%;
    position: relative;
    top: 15%;
    left: 5%;
}
.bigContStock3 {
    width: 90%;
    margin-bottom: 37%;
    margin-top: 26%;
    position: relative;
    top: 15%;
    left: 5%;
}
.dateArticle{
    width:55%;
}
.carousel-button img {
    width: 25px;
    height: 40px;
}
.textPostCarouselContainer {
    height: 80%;
    width: 70%;
    left:15%;
    
}
}